Subject: Re: [lojban] Three more issues

From: Robin Lee Powell <[email-masked]>
Date: Wed, 18 Apr 2001 14:19:52 -0700

On Wed, Apr 18, 2001 at 05:18:08PM -0400, Bob LeChevalier (lojbab) wrote:
> At 10:00 PM 04/18/2001 +0100, And Rosta wrote:
> >John to Avital:
> > > > I mean, <nu prenu kei> is lo valsi, isn't it?
> > >
> > > No.
> >
> >I think this is an unresolved issue, whether or
> >not we simplify the claim to "<nu prenu kei> cu valsi"
> >(or, equivalently, "The Beatles cu prenu"). The
> >unresolved issue is whether pa valsi is a single
> >word (in which case the claim is false) or a single
> >amount of wordage (in which case the claim is true).
> >I guess usage favours the former.
> 
> A single word is the smallest unit of valsi (valsi selci). In general, 
> count nouns are counts of selci, though we have examples of mass nouns that 
> are counted otherwise (ci birje - don't ask me what a birje selci would be).

Judging by the definition of selci, it would be the smallest possible
unit that would still be beer. Almost certainly a molecule, although
depending on how you define beer it might actually be several molecules
in a specified proportion. Same with djacu.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/